<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.modules.j2ee.ejbjarproject">
    <module_version install_time="1415656912025" last="true" origin="installer" specification_version="1.51.1">
        <file crc="2236791138" name="config/Modules/org-netbeans-modules-j2ee-ejbjarproject.xml"/>
        <file crc="1782321844" name="modules/locale/org-netbeans-modules-j2ee-ejbjarproject_ja.jar"/>
        <file crc="4244285174" name="modules/locale/org-netbeans-modules-j2ee-ejbjarproject_pt_BR.jar"/>
        <file crc="3956326578" name="modules/locale/org-netbeans-modules-j2ee-ejbjarproject_ru.jar"/>
        <file crc="2367962897" name="modules/locale/org-netbeans-modules-j2ee-ejbjarproject_zh_CN.jar"/>
        <file crc="463154269" name="modules/org-netbeans-modules-j2ee-ejbjarproject.jar"/>
    </module_version>
</module>
